/*
You can modify the styles of your popups here. Each popup will be given
a CSS class name that matches the template filename.

I.e. a template at templates/my-popup.html will be given a class name of 'my-popup'

i.e., if you wanted to change the footer legend and download images, you could use the
following CSS to change the source SVG, with a PNG fallback

.embed--download {
  background-image: url("../images/embed-download.png");
  background-image: url("../images/embed-download.svg"), none;
}

Note that the image urls start with '../', which means we look for the
image files by going up from the /stylesheets directory, then down in to the
/images directory
*/

.embed--printing {
  background-image: url("../images/embed-download.png");
  background-image: url("../images/embed-download.svg"), none;
}


/*
MAP LEGEND SIDEBAR
You can customise the width and height of the map legend here.
*/

/*
=============
Sidebar Width
=============
By default, the sidebar is 300px wide, and its height matches the map.

If you'd like to change the sidebar width, place your new width below,
inside the .sidebar.is-open block...
*/
.sidebar.is-open {
  /*width: your-width-here;*/
}


/*
=============
Legend Height
=============
If your map legend embed is taller than the map, you'll need to change
the height of the legend element to match. This will allow the sidebar
to scroll down to see the extra legend info.

Place your new height inside the .sidebar-inner.embed--legend block...
 */
.sidebar-inner.embed--legend {
  /*height: your-height-here*/;
}
